
Name:		kde-i18n-fr
Summary:	French language support for KDE
Version:	3.1
Release:    1mdk
Group:         System/Internationalization
License:	GPL
URL:		http://www.kde.org/
Icon:		kde-icon.xpm

Source:     %name-3.1.tar.bz2

BuildRoot:	%_tmppath/%name-%version-%release-root
Requires:	locales-fr, kdelibs >= 3.0.3
BuildArch:	noarch
Obsoletes:	kde-i18n-fr3
BuildRequires:  arts autoconf automake freetype2 gettext kdelibs make texinfo

%description
French language support for KDE.



%prep



%setup -q -n kde-i18n-fr



%build
%configure

%make



%install
rm -fr %buildroot

make install DESTDIR=%buildroot



%clean
rm -fr %buildroot



%files
%defattr(-,root,root,-)
%dir %_docdir/HTML/
%dir %_docdir/HTML/fr/
%dir %_docdir/HTML/fr/aktion/
%doc %_docdir/HTML/fr/aktion/common
%doc %_docdir/HTML/fr/aktion/*.docbook
%doc %_docdir/HTML/fr/aktion/*.png
%doc %_docdir/HTML/fr/aktion/*.bz2
#
#
%dir %_docdir/HTML/fr/KRegExpEditor/
%doc %_docdir/HTML/fr/KRegExpEditor/common
%doc %_docdir/HTML/fr/KRegExpEditor/*.bz2
%doc %_docdir/HTML/fr/KRegExpEditor/*.docbook

%dir %_docdir/HTML/fr/kbounce/
%doc %_docdir/HTML/fr/kbounce/common
%doc %_docdir/HTML/fr/kbounce/*.bz2
%doc %_docdir/HTML/fr/kbounce/*.docbook
%doc %_docdir/HTML/fr/kbounce/*.png

%dir %_docdir/HTML/fr/kenolaba/
%doc %_docdir/HTML/fr/kenolaba/common
%doc %_docdir/HTML/fr/kenolaba/*.bz2
%doc %_docdir/HTML/fr/kenolaba/*.docbook

%dir %_docdir/HTML/fr/kgeo/
%doc %_docdir/HTML/fr/kgeo/common
%doc %_docdir/HTML/fr/kgeo/*.bz2
%doc %_docdir/HTML/fr/kgeo/*.docbook

%dir %_docdir/HTML/fr/kjots/
%doc %_docdir/HTML/fr/kjots/common
%doc %_docdir/HTML/fr/kjots/*.bz2
%doc %_docdir/HTML/fr/kjots/*.docbook



%dir %_docdir/HTML/fr/kmail/
%doc %_docdir/HTML/fr/kmail/common
%doc %_docdir/HTML/fr/kmail/*.bz2
%doc %_docdir/HTML/fr/kmail/*.docbook

%dir %_docdir/HTML/fr/kmidi/
%doc %_docdir/HTML/fr/kmidi/common
%doc %_docdir/HTML/fr/kmidi/*.bz2
%doc %_docdir/HTML/fr/kmidi/*.docbook

%dir %_docdir/HTML/fr/kooka/
%doc %_docdir/HTML/fr/kooka/common
%doc %_docdir/HTML/fr/kooka/*.bz2
%doc %_docdir/HTML/fr/kooka/*.docbook


%dir %_docdir/HTML/fr/ktalkd/
%doc %_docdir/HTML/fr/ktalkd/common
%doc %_docdir/HTML/fr/ktalkd/*.bz2
%doc %_docdir/HTML/fr/ktalkd/*.docbook

%dir %_docdir/HTML/fr/ktouch/
%doc %_docdir/HTML/fr/ktouch/common
%doc %_docdir/HTML/fr/ktouch/*.bz2
%doc %_docdir/HTML/fr/ktouch/*.docbook
%doc %_docdir/HTML/fr/ktouch/*.png

%dir %_docdir/HTML/fr/kvoctrain/
%doc %_docdir/HTML/fr/kvoctrain/common
%doc %_docdir/HTML/fr/kvoctrain/*.png
%doc %_docdir/HTML/fr/kvoctrain/*.bz2
%doc %_docdir/HTML/fr/kvoctrain/*.docbook
#
%dir %_docdir/HTML/fr/amor/
%doc %_docdir/HTML/fr/amor/common
%doc %_docdir/HTML/fr/amor/*.docbook
%doc %_docdir/HTML/fr/amor/*.bz2
#
#
%dir %_docdir/HTML/fr/ark/
%doc %_docdir/HTML/fr/ark/common
%doc %_docdir/HTML/fr/ark/*.docbook
%doc %_docdir/HTML/fr/ark/*.bz2
#
#
%dir %_docdir/HTML/fr/artsbuilder/
%doc %_docdir/HTML/fr/artsbuilder/*.docbook
%doc %_docdir/HTML/fr/artsbuilder/*.png
%doc %_docdir/HTML/fr/artsbuilder/*.bz2
#
%dir %_docdir/HTML/fr/artsbuilder/images/
%doc %_docdir/HTML/fr/artsbuilder/images/*.png
#
#
%dir %_docdir/HTML/fr/common/
%doc %_docdir/HTML/fr/common/fdl-license
%doc %_docdir/HTML/fr/common/gpl-license
%doc %_docdir/HTML/fr/common/*.css
%doc %_docdir/HTML/fr/common/*.dcl
%doc %_docdir/HTML/fr/common/*.html
%doc %_docdir/HTML/fr/common/*.png
#
#
#
#
#
#
%dir %_docdir/HTML/fr/kaddressbook/
%doc %_docdir/HTML/fr/kaddressbook/common
%doc %_docdir/HTML/fr/kaddressbook/*.docbook
%doc %_docdir/HTML/fr/kaddressbook/*.bz2
#
#
%dir %_docdir/HTML/fr/kandy/
%doc %_docdir/HTML/fr/kandy/common
%doc %_docdir/HTML/fr/kandy/*.docbook
%doc %_docdir/HTML/fr/kandy/*.bz2
#
#
%dir %_docdir/HTML/fr/karm/
%doc %_docdir/HTML/fr/karm/common
%doc %_docdir/HTML/fr/karm/*.docbook
%doc %_docdir/HTML/fr/karm/*.bz2
#
#
%dir %_docdir/HTML/fr/kasteroids/
%doc %_docdir/HTML/fr/kasteroids/common
%doc %_docdir/HTML/fr/kasteroids/*.docbook
%doc %_docdir/HTML/fr/kasteroids/*.bz2
#
#
%dir %_docdir/HTML/fr/kate/
%doc %_docdir/HTML/fr/kate/common
%doc %_docdir/HTML/fr/kate/*.docbook
%doc %_docdir/HTML/fr/kate/*.bz2
#
#
%dir %_docdir/HTML/fr/kate-plugins/
%doc %_docdir/HTML/fr/kate-plugins/common
%doc %_docdir/HTML/fr/kate-plugins/*.docbook
%doc %_docdir/HTML/fr/kate-plugins/*.bz2
#
#
%dir %_docdir/HTML/fr/katomic/
%doc %_docdir/HTML/fr/katomic/common
%doc %_docdir/HTML/fr/katomic/*.docbook
%doc %_docdir/HTML/fr/katomic/*.bz2
#
#
%dir %_docdir/HTML/fr/kbabel/
%doc %_docdir/HTML/fr/kbabel/common
%doc %_docdir/HTML/fr/kbabel/*.docbook
%doc %_docdir/HTML/fr/kbabel/*.bz2
%doc %_docdir/HTML/fr/kbabel/*.png
#
#
%dir %_docdir/HTML/fr/kbackgammon/
%doc %_docdir/HTML/fr/kbackgammon/common
%doc %_docdir/HTML/fr/kbackgammon/*.docbook
%doc %_docdir/HTML/fr/kbackgammon/*.bz2
#
#
%dir %_docdir/HTML/fr/kbattleship/
%doc %_docdir/HTML/fr/kbattleship/common
%doc %_docdir/HTML/fr/kbattleship/*.docbook
%doc %_docdir/HTML/fr/kbattleship/*.bz2
#
#
%dir %_docdir/HTML/fr/kblackbox/
%doc %_docdir/HTML/fr/kblackbox/common
%doc %_docdir/HTML/fr/kblackbox/*.docbook
%doc %_docdir/HTML/fr/kblackbox/*.bz2
#
#
%dir %_docdir/HTML/fr/kcalc/
%doc %_docdir/HTML/fr/kcalc/common
%doc %_docdir/HTML/fr/kcalc/*.docbook
%doc %_docdir/HTML/fr/kcalc/*.bz2
#
#
%dir %_docdir/HTML/fr/kcoloredit/
%doc %_docdir/HTML/fr/kcoloredit/common
%doc %_docdir/HTML/fr/kcoloredit/*.docbook
%doc %_docdir/HTML/fr/kcoloredit/*.bz2
#
#
%dir %_docdir/HTML/fr/kcontrol/
%doc %_docdir/HTML/fr/kcontrol/common
%doc %_docdir/HTML/fr/kcontrol/*.docbook
%doc %_docdir/HTML/fr/kcontrol/*.png
%doc %_docdir/HTML/fr/kcontrol/*.bz2
#
#
%dir %_docdir/HTML/fr/kcron/
%doc %_docdir/HTML/fr/kcron/common
%doc %_docdir/HTML/fr/kcron/*.docbook
%doc %_docdir/HTML/fr/kcron/*.png
%doc %_docdir/HTML/fr/kcron/*.bz2
#
#
%dir %_docdir/HTML/fr/kdebugdialog/
%doc %_docdir/HTML/fr/kdebugdialog/common
%doc %_docdir/HTML/fr/kdebugdialog/*.docbook
%doc %_docdir/HTML/fr/kdebugdialog/*.bz2
#
#
%dir %_docdir/HTML/fr/kdeprint/
%doc %_docdir/HTML/fr/kdeprint/*.docbook
%doc %_docdir/HTML/fr/kdeprint/common
%doc %_docdir/HTML/fr/kdeprint/*.bz2
#
#
%dir %_docdir/HTML/fr/kdesu/
%doc %_docdir/HTML/fr/kdesu/common
%doc %_docdir/HTML/fr/kdesu/*.docbook
%doc %_docdir/HTML/fr/kdesu/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kdf/
%doc %_docdir/HTML/fr/kdf/common
%doc %_docdir/HTML/fr/kdf/*.docbook
%doc %_docdir/HTML/fr/kdf/*.bz2
%doc %_docdir/HTML/fr/kdf/*.png
#
#
%dir %_docdir/HTML/fr/kdm/
%doc %_docdir/HTML/fr/kdm/common
%doc %_docdir/HTML/fr/kdm/*.docbook
%doc %_docdir/HTML/fr/kdm/*.bz2
#
#
%dir %_docdir/HTML/fr/kdvi/
%doc %_docdir/HTML/fr/kdvi/common
%doc %_docdir/HTML/fr/kdvi/*.docbook
%doc %_docdir/HTML/fr/kdvi/*.bz2
%doc %_docdir/HTML/fr/kdvi/*.png
#
#
%dir %_docdir/HTML/fr/kedit/
%doc %_docdir/HTML/fr/kedit/common
%doc %_docdir/HTML/fr/kedit/*.docbook
%doc %_docdir/HTML/fr/kedit/*.bz2
#
#
%dir %_docdir/HTML/fr/kfind/
%doc %_docdir/HTML/fr/kfind/common
%doc %_docdir/HTML/fr/kfind/*.docbook
%doc %_docdir/HTML/fr/kfind/*.bz2
#
#
%dir %_docdir/HTML/fr/kfloppy/
%doc %_docdir/HTML/fr/kfloppy/common
%doc %_docdir/HTML/fr/kfloppy/*.docbook
%doc %_docdir/HTML/fr/kfloppy/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kfouleggs/
%doc %_docdir/HTML/fr/kfouleggs/common
%doc %_docdir/HTML/fr/kfouleggs/*.docbook
%doc %_docdir/HTML/fr/kfouleggs/*.bz2
%doc %_docdir/HTML/fr/kfouleggs/*.png
#
#
#
#
%dir %_docdir/HTML/fr/kghostview/
%doc %_docdir/HTML/fr/kghostview/common
%doc %_docdir/HTML/fr/kghostview/*.docbook
%doc %_docdir/HTML/fr/kghostview/*.bz2
#
#
%dir %_docdir/HTML/fr/khangman/
%doc %_docdir/HTML/fr/khangman/common
%doc %_docdir/HTML/fr/khangman/*.docbook
%doc %_docdir/HTML/fr/khangman/*.bz2
#
#
%dir %_docdir/HTML/fr/khelpcenter/
%doc %_docdir/HTML/fr/khelpcenter/common
%doc %_docdir/HTML/fr/khelpcenter/*.css
%doc %_docdir/HTML/fr/khelpcenter/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/*.html
%doc %_docdir/HTML/fr/khelpcenter/*.png
%doc %_docdir/HTML/fr/khelpcenter/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/quickstart/
%doc %_docdir/HTML/fr/khelpcenter/quickstart/common
%doc %_docdir/HTML/fr/khelpcenter/quickstart/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/quickstart/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/userguide/
%doc %_docdir/HTML/fr/khelpcenter/userguide/common
%doc %_docdir/HTML/fr/khelpcenter/userguide/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/userguide/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/visualdict/
%doc %_docdir/HTML/fr/khelpcenter/visualdict/common
%doc %_docdir/HTML/fr/khelpcenter/visualdict/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/visualdict/*.png
%doc %_docdir/HTML/fr/khelpcenter/visualdict/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/faq/
%doc %_docdir/HTML/fr/khelpcenter/faq/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/faq/*.bz2
#
%dir %_docdir/HTML/fr/khelpcenter/glossary/
%doc %_docdir/HTML/fr/khelpcenter/glossary/common
%doc %_docdir/HTML/fr/khelpcenter/glossary/*.docbook
%doc %_docdir/HTML/fr/khelpcenter/glossary/*.bz2
#

%dir %_docdir/HTML/fr/kuickshow/
%doc %_docdir/HTML/fr/kuickshow/common
%doc %_docdir/HTML/fr/kuickshow/*.docbook
%doc %_docdir/HTML/fr/kuickshow/*.bz2
%doc %_docdir/HTML/fr/kuickshow/*.png
#
%dir %_docdir/HTML/fr/khexedit/
%doc %_docdir/HTML/fr/khexedit/common
%doc %_docdir/HTML/fr/khexedit/*.docbook
%doc %_docdir/HTML/fr/khexedit/*.png
%doc %_docdir/HTML/fr/khexedit/*.bz2
#
#
%dir %_docdir/HTML/fr/kicker/
%doc %_docdir/HTML/fr/kicker/common
%doc %_docdir/HTML/fr/kicker/*.docbook
%doc %_docdir/HTML/fr/kicker/*.png
%doc %_docdir/HTML/fr/kicker/*.bz2
#
#
%dir %_docdir/HTML/fr/kicker-applets/
%doc %_docdir/HTML/fr/kicker-applets/common
%doc %_docdir/HTML/fr/kicker-applets/*.docbook
%doc %_docdir/HTML/fr/kicker-applets/*.bz2
#
#
%dir %_docdir/HTML/fr/kioslave/
%doc %_docdir/HTML/fr/kioslave/*.docbook
%doc %_docdir/HTML/fr/kioslave/*.bz2
%doc %_docdir/HTML/fr/kioslave/common
#
#
%dir %_docdir/HTML/fr/kit/
%doc %_docdir/HTML/fr/kit/common
%doc %_docdir/HTML/fr/kit/*.docbook
%doc %_docdir/HTML/fr/kit/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kjumpingcube/
%doc %_docdir/HTML/fr/kjumpingcube/common
%doc %_docdir/HTML/fr/kjumpingcube/*.docbook
%doc %_docdir/HTML/fr/kjumpingcube/*.bz2
#
#
%dir %_docdir/HTML/fr/klines/
%doc %_docdir/HTML/fr/klines/common
%doc %_docdir/HTML/fr/klines/*.docbook
%doc %_docdir/HTML/fr/klines/*.bz2
#
#
%dir %_docdir/HTML/fr/klipper/
%doc %_docdir/HTML/fr/klipper/common
%doc %_docdir/HTML/fr/klipper/*.docbook
%doc %_docdir/HTML/fr/klipper/*.png
%doc %_docdir/HTML/fr/klipper/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kmenuedit/
%doc %_docdir/HTML/fr/kmenuedit/common
%doc %_docdir/HTML/fr/kmenuedit/*.docbook
%doc %_docdir/HTML/fr/kmenuedit/*.png
%doc %_docdir/HTML/fr/kmenuedit/*.bz2
#
#
%dir %_docdir/HTML/fr/kmid/
%doc %_docdir/HTML/fr/kmid/common
%doc %_docdir/HTML/fr/kmid/*.docbook
%doc %_docdir/HTML/fr/kmid/*.bz2
#
#
%dir %_docdir/HTML/fr/kmines/
%doc %_docdir/HTML/fr/kmines/common
%doc %_docdir/HTML/fr/kmines/*.docbook
%doc %_docdir/HTML/fr/kmines/*.png
%doc %_docdir/HTML/fr/kmines/*.bz2
#
#
%dir %_docdir/HTML/fr/kmix/
%doc %_docdir/HTML/fr/kmix/common
%doc %_docdir/HTML/fr/kmix/*.docbook
%doc %_docdir/HTML/fr/kmix/*.bz2
#
#
%dir %_docdir/HTML/fr/kmoon/
%doc %_docdir/HTML/fr/kmoon/common
%doc %_docdir/HTML/fr/kmoon/*.docbook
%doc %_docdir/HTML/fr/kmoon/*.bz2
#
#
%dir %_docdir/HTML/fr/knewsticker/
%doc %_docdir/HTML/fr/knewsticker/common
%doc %_docdir/HTML/fr/knewsticker/*.docbook
%doc %_docdir/HTML/fr/knewsticker/*.bz2
%doc %_docdir/HTML/fr/knewsticker/*.png
#
#
%dir %_docdir/HTML/fr/knode/
%doc %_docdir/HTML/fr/knode/common
%doc %_docdir/HTML/fr/knode/*.docbook
%doc %_docdir/HTML/fr/knode/*.png
%doc %_docdir/HTML/fr/knode/*.bz2
#
#
%dir %_docdir/HTML/fr/knotes/
%doc %_docdir/HTML/fr/knotes/common
%doc %_docdir/HTML/fr/knotes/*.docbook
%doc %_docdir/HTML/fr/knotes/*.bz2
#
#
%dir %_docdir/HTML/fr/kodo/
%doc %_docdir/HTML/fr/kodo/common
%doc %_docdir/HTML/fr/kodo/*.docbook
%doc %_docdir/HTML/fr/kodo/*.bz2
#
#
#
#
#
#
%dir %_docdir/HTML/fr/konqueror/
%doc %_docdir/HTML/fr/konqueror/common
%doc %_docdir/HTML/fr/konqueror/*.docbook
%doc %_docdir/HTML/fr/konqueror/*.png
%doc %_docdir/HTML/fr/konqueror/*.bz2
#
#
%dir %_docdir/HTML/fr/konquest/
%doc %_docdir/HTML/fr/konquest/common
%doc %_docdir/HTML/fr/konquest/*.docbook
%doc %_docdir/HTML/fr/konquest/*.bz2
#
#
%dir %_docdir/HTML/fr/konsole/
%doc %_docdir/HTML/fr/konsole/common
%doc %_docdir/HTML/fr/konsole/*.docbook
%doc %_docdir/HTML/fr/konsole/*.png
%doc %_docdir/HTML/fr/konsole/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/korganizer/
%doc %_docdir/HTML/fr/korganizer/common
%doc %_docdir/HTML/fr/korganizer/*.docbook
%doc %_docdir/HTML/fr/korganizer/*.png
%doc %_docdir/HTML/fr/korganizer/*.bz2
#
#
%dir %_docdir/HTML/fr/korn/
%doc %_docdir/HTML/fr/korn/common
%doc %_docdir/HTML/fr/korn/*.docbook
%doc %_docdir/HTML/fr/korn/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kpackage/
%doc %_docdir/HTML/fr/kpackage/common
%doc %_docdir/HTML/fr/kpackage/*.docbook
%doc %_docdir/HTML/fr/kpackage/*.bz2
#
#
%dir %_docdir/HTML/fr/kpager/
%doc %_docdir/HTML/fr/kpager/common
%doc %_docdir/HTML/fr/kpager/*.docbook
%doc %_docdir/HTML/fr/kpager/*.png
%doc %_docdir/HTML/fr/kpager/*.bz2
#
#
%dir %_docdir/HTML/fr/kpat/
%doc %_docdir/HTML/fr/kpat/common
%doc %_docdir/HTML/fr/kpat/*.docbook
%doc %_docdir/HTML/fr/kpat/*.png
%doc %_docdir/HTML/fr/kpat/*.bz2
#
#
%dir %_docdir/HTML/fr/kpoker/
%doc %_docdir/HTML/fr/kpoker/common
%doc %_docdir/HTML/fr/kpoker/*.docbook
%doc %_docdir/HTML/fr/kpoker/*.bz2
#
#
%dir %_docdir/HTML/fr/kppp/
%doc %_docdir/HTML/fr/kppp/*.docbook
%doc %_docdir/HTML/fr/kppp/*.bz2
%doc %_docdir/HTML/fr/kppp/common
%doc %_docdir/HTML/fr/kppp/*.png
#
#
#
#
#
#
%dir %_docdir/HTML/fr/kreversi/
%doc %_docdir/HTML/fr/kreversi/common
%doc %_docdir/HTML/fr/kreversi/*.docbook
%doc %_docdir/HTML/fr/kreversi/*.png
%doc %_docdir/HTML/fr/kreversi/*.bz2
#
#
%dir %_docdir/HTML/fr/kruler/
%doc %_docdir/HTML/fr/kruler/common
%doc %_docdir/HTML/fr/kruler/*.docbook
%doc %_docdir/HTML/fr/kruler/*.bz2
#
#
%dir %_docdir/HTML/fr/ksame/
%doc %_docdir/HTML/fr/ksame/common
%doc %_docdir/HTML/fr/ksame/*.docbook
%doc %_docdir/HTML/fr/ksame/*.bz2
#
#
%dir %_docdir/HTML/fr/kscd/
%doc %_docdir/HTML/fr/kscd/common
%doc %_docdir/HTML/fr/kscd/*.docbook
%doc %_docdir/HTML/fr/kscd/*.png
%doc %_docdir/HTML/fr/kscd/*.bz2
#
#
#
#
%dir %_docdir/HTML/fr/kshisen/
%doc %_docdir/HTML/fr/kshisen/common
%doc %_docdir/HTML/fr/kshisen/*.docbook
%doc %_docdir/HTML/fr/kshisen/*.bz2
#
#
%dir %_docdir/HTML/fr/ksirc/
%doc %_docdir/HTML/fr/ksirc/common
%doc %_docdir/HTML/fr/ksirc/*.docbook
%doc %_docdir/HTML/fr/ksirc/*.bz2
#
#
%dir %_docdir/HTML/fr/ksirtet/
%doc %_docdir/HTML/fr/ksirtet/common
%doc %_docdir/HTML/fr/ksirtet/*.docbook
%doc %_docdir/HTML/fr/ksirtet/*.bz2
#
#
%dir %_docdir/HTML/fr/ksnake/
%doc %_docdir/HTML/fr/ksnake/common
%doc %_docdir/HTML/fr/ksnake/*.docbook
%doc %_docdir/HTML/fr/ksnake/*.bz2
#
#
%dir %_docdir/HTML/fr/ksnapshot/
%doc %_docdir/HTML/fr/ksnapshot/common
%doc %_docdir/HTML/fr/ksnapshot/*.docbook
%doc %_docdir/HTML/fr/ksnapshot/*.png
%doc %_docdir/HTML/fr/ksnapshot/*.bz2
#
#
%dir %_docdir/HTML/fr/ksokoban/
%doc %_docdir/HTML/fr/ksokoban/common
%doc %_docdir/HTML/fr/ksokoban/*.docbook
%doc %_docdir/HTML/fr/ksokoban/*.bz2
#
#
%dir %_docdir/HTML/fr/kspaceduel/
%doc %_docdir/HTML/fr/kspaceduel/common
%doc %_docdir/HTML/fr/kspaceduel/*.docbook
%doc %_docdir/HTML/fr/kspaceduel/*.png
%doc %_docdir/HTML/fr/kspaceduel/*.bz2
#
#
%dir %_docdir/HTML/fr/kspell/
%doc %_docdir/HTML/fr/kspell/common
%doc %_docdir/HTML/fr/kspell/*.docbook
%doc %_docdir/HTML/fr/kspell/*.bz2
#
#
%dir %_docdir/HTML/fr/ksysguard/
%doc %_docdir/HTML/fr/ksysguard/common
%doc %_docdir/HTML/fr/ksysguard/*.bz2
%doc %_docdir/HTML/fr/ksysguard/*.docbook
#
#
%dir %_docdir/HTML/fr/ksysv/
%doc %_docdir/HTML/fr/ksysv/common
%doc %_docdir/HTML/fr/ksysv/*.docbook
%doc %_docdir/HTML/fr/ksysv/*.bz2
#
#
%dir %_docdir/HTML/fr/kteatime/
%doc %_docdir/HTML/fr/kteatime/common
%doc %_docdir/HTML/fr/kteatime/*.docbook
%doc %_docdir/HTML/fr/kteatime/*.bz2
%doc %_docdir/HTML/fr/kteatime/*.png
#
#
%dir %_docdir/HTML/fr/ktron/
%doc %_docdir/HTML/fr/ktron/*.docbook
%doc %_docdir/HTML/fr/ktron/*.bz2
#
#
%dir %_docdir/HTML/fr/ktuberling/
%doc %_docdir/HTML/fr/ktuberling/common
%doc %_docdir/HTML/fr/ktuberling/*.docbook
%doc %_docdir/HTML/fr/ktuberling/*.bz2
%doc %_docdir/HTML/fr/ktuberling/*.png
#
#
%doc %_docdir/HTML/fr/kuser/common
%doc %_docdir/HTML/fr/kuser/*.docbook
%doc %_docdir/HTML/fr/kuser/*.bz2
#
#
%dir %_docdir/HTML/fr/kview/
%doc %_docdir/HTML/fr/kview/common
%doc %_docdir/HTML/fr/kview/*.docbook
%doc %_docdir/HTML/fr/kview/*.bz2
%doc %_docdir/HTML/fr/kview/*.png
#
#
%dir %_docdir/HTML/fr/kweather/
%doc %_docdir/HTML/fr/kweather/common
%doc %_docdir/HTML/fr/kweather/*.docbook
%doc %_docdir/HTML/fr/kweather/*.bz2
#
#
%dir %_docdir/HTML/fr/kwin4/
%doc %_docdir/HTML/fr/kwin4/common
%doc %_docdir/HTML/fr/kwin4/*.docbook
%doc %_docdir/HTML/fr/kwin4/*.bz2
#
#
%dir %_docdir/HTML/fr/kworldclock/
%doc %_docdir/HTML/fr/kworldclock/common
%doc %_docdir/HTML/fr/kworldclock/*.docbook
%doc %_docdir/HTML/fr/kworldclock/*.bz2
#
#
%dir %_docdir/HTML/fr/kwrite/
%doc %_docdir/HTML/fr/kwrite/common
%doc %_docdir/HTML/fr/kwrite/*.docbook
%doc %_docdir/HTML/fr/kwrite/*.bz2
#
#
%dir %_docdir/HTML/fr/kwuftpd/
%doc %_docdir/HTML/fr/kwuftpd/common
%doc %_docdir/HTML/fr/kwuftpd/*.docbook
%doc %_docdir/HTML/fr/kwuftpd/*.bz2
%doc %_docdir/HTML/fr/kwuftpd/*.png
#
#
%dir %_docdir/HTML/fr/lskat/
%doc %_docdir/HTML/fr/lskat/common
%doc %_docdir/HTML/fr/lskat/*.docbook
%doc %_docdir/HTML/fr/lskat/*.bz2
#
#
%dir %_docdir/HTML/fr/noatun/
%doc %_docdir/HTML/fr/noatun/common
%doc %_docdir/HTML/fr/noatun/*.docbook
%doc %_docdir/HTML/fr/noatun/*.bz2
#
%dir %_docdir/HTML/fr/kdat/
%doc %_docdir/HTML/fr/kdat/*.bz2
%doc %_docdir/HTML/fr/kdat/*docbook
%doc %_docdir/HTML/fr/kdat/common

%dir %_docdir/HTML/fr/kpaint/
%doc %_docdir/HTML/fr/kpaint/*.bz2
%doc %_docdir/HTML/fr/kpaint/*docbook
%doc %_docdir/HTML/fr/kpaint/common



%dir %_docdir/HTML/fr/lisa/
%doc %_docdir/HTML/fr/lisa/*.bz2
%doc %_docdir/HTML/fr/lisa/*docbook
%doc %_docdir/HTML/fr/lisa/common



%dir %_docdir/HTML/fr/konq-plugins/
%doc %_docdir/HTML/fr/konq-plugins/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/*docbook
%doc %_docdir/HTML/fr/konq-plugins/common


%dir %_docdir/HTML/fr/cervisia/
%doc %_docdir/HTML/fr/cervisia/common
%doc %_docdir/HTML/fr/cervisia/*.bz2
%doc %_docdir/HTML/fr/cervisia/*.docbook

%dir %_docdir/HTML/fr/kaboodle
%doc %_docdir/HTML/fr/kaboodle/common
%doc %_docdir/HTML/fr/kaboodle/*.bz2
%doc %_docdir/HTML/fr/kaboodle/*.docbook

%dir %_docdir/HTML/fr/kamera/
%doc %_docdir/HTML/fr/kamera/common
%doc %_docdir/HTML/fr/kamera/*.bz2
%doc %_docdir/HTML/fr/kamera/*.docbook

%dir %_docdir/HTML/fr/kaphorism/
%doc %_docdir/HTML/fr/kaphorism/common
%doc %_docdir/HTML/fr/kaphorism/*.bz2
%doc %_docdir/HTML/fr/kaphorism/*.docbook

%dir %_docdir/HTML/fr/kbugbuster/
%doc %_docdir/HTML/fr/kbugbuster/common
%doc %_docdir/HTML/fr/kbugbuster/*.bz2
%doc %_docdir/HTML/fr/kbugbuster/*.docbook

%dir %_docdir/HTML/fr/kcharselect/
%doc %_docdir/HTML/fr/kcharselect/common
%doc %_docdir/HTML/fr/kcharselect/*.bz2
%doc %_docdir/HTML/fr/kcharselect/*.docbook

%dir %_docdir/HTML/fr/kcontrol/arts/
%doc %_docdir/HTML/fr/kcontrol/arts/common
%doc %_docdir/HTML/fr/kcontrol/arts/*.bz2
%doc %_docdir/HTML/fr/kcontrol/arts/*.docbook

%dir %_docdir/HTML/fr/kcontrol/background/
%doc %_docdir/HTML/fr/kcontrol/background/common
%doc %_docdir/HTML/fr/kcontrol/background/*.bz2
%doc %_docdir/HTML/fr/kcontrol/background/*.docbook

%dir %_docdir/HTML/fr/kcontrol/bell/
%doc %_docdir/HTML/fr/kcontrol/bell/common
%doc %_docdir/HTML/fr/kcontrol/bell/*.bz2
%doc %_docdir/HTML/fr/kcontrol/bell/*.docbook

%dir %_docdir/HTML/fr/kcontrol/cache/
%doc %_docdir/HTML/fr/kcontrol/cache/common
%doc %_docdir/HTML/fr/kcontrol/cache/*.bz2
%doc %_docdir/HTML/fr/kcontrol/cache/*.docbook

%dir %_docdir/HTML/fr/kcontrol/clock/
%doc %_docdir/HTML/fr/kcontrol/clock/common
%doc %_docdir/HTML/fr/kcontrol/clock/*.bz2
%doc %_docdir/HTML/fr/kcontrol/clock/*.docbook

%dir %_docdir/HTML/fr/kcontrol/colors/
%doc %_docdir/HTML/fr/kcontrol/colors/common
%doc %_docdir/HTML/fr/kcontrol/colors/*.bz2
%doc %_docdir/HTML/fr/kcontrol/colors/*.docbook

%dir %_docdir/HTML/fr/kcontrol/cookies/
%doc %_docdir/HTML/fr/kcontrol/cookies/common
%doc %_docdir/HTML/fr/kcontrol/cookies/*.bz2
%doc %_docdir/HTML/fr/kcontrol/cookies/*.docbook

%dir %_docdir/HTML/fr/kcontrol/crypto/
%doc %_docdir/HTML/fr/kcontrol/crypto/common
%doc %_docdir/HTML/fr/kcontrol/crypto/*.bz2
%doc %_docdir/HTML/fr/kcontrol/crypto/*.docbook

%dir %_docdir/HTML/fr/kcontrol/desktop/
%doc %_docdir/HTML/fr/kcontrol/desktop/common
%doc %_docdir/HTML/fr/kcontrol/desktop/*.bz2
%doc %_docdir/HTML/fr/kcontrol/desktop/*.docbook

%dir %_docdir/HTML/fr/kcontrol/ebrowsing/
%doc %_docdir/HTML/fr/kcontrol/ebrowsing/common
%doc %_docdir/HTML/fr/kcontrol/ebrowsing/*.bz2
%doc %_docdir/HTML/fr/kcontrol/ebrowsing/*.docbook

%dir %_docdir/HTML/fr/kcontrol/email/
%doc %_docdir/HTML/fr/kcontrol/email/common
%doc %_docdir/HTML/fr/kcontrol/email/*.bz2
%doc %_docdir/HTML/fr/kcontrol/email/*.docbook

%dir %_docdir/HTML/fr/kcontrol/energy/
%doc %_docdir/HTML/fr/kcontrol/energy/common
%doc %_docdir/HTML/fr/kcontrol/energy/*.bz2
%doc %_docdir/HTML/fr/kcontrol/energy/*.docbook

%dir %_docdir/HTML/fr/kcontrol/filemanager/
%doc %_docdir/HTML/fr/kcontrol/filemanager/common
%doc %_docdir/HTML/fr/kcontrol/filemanager/*.bz2
%doc %_docdir/HTML/fr/kcontrol/filemanager/*.docbook
%doc %_docdir/HTML/fr/kcontrol/filemanager/*.png

%dir %_docdir/HTML/fr/kcontrol/filetypes/
%doc %_docdir/HTML/fr/kcontrol/filetypes/common
%doc %_docdir/HTML/fr/kcontrol/filetypes/*.bz2
%doc %_docdir/HTML/fr/kcontrol/filetypes/*.docbook

%dir %_docdir/HTML/fr/kcontrol/fonts/
%doc %_docdir/HTML/fr/kcontrol/fonts/common
%doc %_docdir/HTML/fr/kcontrol/fonts/*.bz2
%doc %_docdir/HTML/fr/kcontrol/fonts/*.docbook

%dir %_docdir/HTML/fr/kcontrol/icons/
%doc %_docdir/HTML/fr/kcontrol/icons/common
%doc %_docdir/HTML/fr/kcontrol/icons/*.bz2
%doc %_docdir/HTML/fr/kcontrol/icons/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kalarmd/
%doc %_docdir/HTML/fr/kcontrol/kalarmd/common
%doc %_docdir/HTML/fr/kcontrol/kalarmd/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kalarmd/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmaccess/
%doc %_docdir/HTML/fr/kcontrol/kcmaccess/common
%doc %_docdir/HTML/fr/kcontrol/kcmaccess/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmaccess/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmcss/
%doc %_docdir/HTML/fr/kcontrol/kcmcss/common
%doc %_docdir/HTML/fr/kcontrol/kcmcss/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmcss/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmfontinst/
%doc %_docdir/HTML/fr/kcontrol/kcmfontinst/common
%doc %_docdir/HTML/fr/kcontrol/kcmfontinst/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmfontinst/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmkonsole/
%doc %_docdir/HTML/fr/kcontrol/kcmkonsole/common
%doc %_docdir/HTML/fr/kcontrol/kcmkonsole/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmkonsole/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmktalkd/
%doc %_docdir/HTML/fr/kcontrol/kcmktalkd/common
%doc %_docdir/HTML/fr/kcontrol/kcmktalkd/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmktalkd/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmlaunch/
%doc %_docdir/HTML/fr/kcontrol/kcmlaunch/common
%doc %_docdir/HTML/fr/kcontrol/kcmlaunch/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmlaunch/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmlowbatcrit/
%doc %_docdir/HTML/fr/kcontrol/kcmlowbatcrit/common
%doc %_docdir/HTML/fr/kcontrol/kcmlowbatcrit/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmlowbatcrit/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmlowbatwarn/
%doc %_docdir/HTML/fr/kcontrol/kcmlowbatwarn/common
%doc %_docdir/HTML/fr/kcontrol/kcmlowbatwarn/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmlowbatwarn/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmnotify/
%doc %_docdir/HTML/fr/kcontrol/kcmnotify/common
%doc %_docdir/HTML/fr/kcontrol/kcmnotify/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmnotify/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmsmserver/
%doc %_docdir/HTML/fr/kcontrol/kcmsmserver/common
%doc %_docdir/HTML/fr/kcontrol/kcmsmserver/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmsmserver/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmstyle/
%doc %_docdir/HTML/fr/kcontrol/kcmstyle/common
%doc %_docdir/HTML/fr/kcontrol/kcmstyle/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmstyle/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kcmtaskbar/
%doc %_docdir/HTML/fr/kcontrol/kcmtaskbar/common
%doc %_docdir/HTML/fr/kcontrol/kcmtaskbar/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kcmtaskbar/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kdm/
%doc %_docdir/HTML/fr/kcontrol/kdm/common
%doc %_docdir/HTML/fr/kcontrol/kdm/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kdm/*.docbook

%dir %_docdir/HTML/fr/kcontrol/keyboard/
%doc %_docdir/HTML/fr/kcontrol/keyboard/common
%doc %_docdir/HTML/fr/kcontrol/keyboard/*.bz2
%doc %_docdir/HTML/fr/kcontrol/keyboard/*.docbook

%dir %_docdir/HTML/fr/kcontrol/keys/
%doc %_docdir/HTML/fr/kcontrol/keys/common
%doc %_docdir/HTML/fr/kcontrol/keys/*.bz2
%doc %_docdir/HTML/fr/kcontrol/keys/*.docbook

%dir %_docdir/HTML/fr/kcontrol/khtml/
%doc %_docdir/HTML/fr/kcontrol/khtml/common
%doc %_docdir/HTML/fr/kcontrol/khtml/*.bz2
%doc %_docdir/HTML/fr/kcontrol/khtml/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kmixcfg/
%doc %_docdir/HTML/fr/kcontrol/kmixcfg/common
%doc %_docdir/HTML/fr/kcontrol/kmixcfg/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kmixcfg/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kthememgr/
%doc %_docdir/HTML/fr/kcontrol/kthememgr/common
%doc %_docdir/HTML/fr/kcontrol/kthememgr/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kthememgr/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kwindecoration/
%doc %_docdir/HTML/fr/kcontrol/kwindecoration/common
%doc %_docdir/HTML/fr/kcontrol/kwindecoration/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kwindecoration/*.docbook

%dir %_docdir/HTML/fr/kcontrol/kxmlrpcd/
%doc %_docdir/HTML/fr/kcontrol/kxmlrpcd/common
%doc %_docdir/HTML/fr/kcontrol/kxmlrpcd/*.bz2
%doc %_docdir/HTML/fr/kcontrol/kxmlrpcd/*.docbook

%dir %_docdir/HTML/fr/kcontrol/lanbrowser/
%doc %_docdir/HTML/fr/kcontrol/lanbrowser/common
%doc %_docdir/HTML/fr/kcontrol/lanbrowser/*.bz2
%doc %_docdir/HTML/fr/kcontrol/lanbrowser/*.docbook

%dir %_docdir/HTML/fr/kcontrol/language/
%doc %_docdir/HTML/fr/kcontrol/language/common
%doc %_docdir/HTML/fr/kcontrol/language/*.bz2
%doc %_docdir/HTML/fr/kcontrol/language/*.docbook

%dir %_docdir/HTML/fr/kcontrol/laptop/
%doc %_docdir/HTML/fr/kcontrol/laptop/common
%doc %_docdir/HTML/fr/kcontrol/laptop/*.bz2
%doc %_docdir/HTML/fr/kcontrol/laptop/*.docbook

%dir %_docdir/HTML/fr/kcontrol/mouse/
%doc %_docdir/HTML/fr/kcontrol/mouse/common
%doc %_docdir/HTML/fr/kcontrol/mouse/*.bz2
%doc %_docdir/HTML/fr/kcontrol/mouse/*.docbook

%dir %_docdir/HTML/fr/kcontrol/netpref/
%doc %_docdir/HTML/fr/kcontrol/netpref/common
%doc %_docdir/HTML/fr/kcontrol/netpref/*.bz2
%doc %_docdir/HTML/fr/kcontrol/netpref/*.docbook

%dir %_docdir/HTML/fr/kcontrol/panel/
%doc %_docdir/HTML/fr/kcontrol/panel/common
%doc %_docdir/HTML/fr/kcontrol/panel/*.bz2
%doc %_docdir/HTML/fr/kcontrol/panel/*.docbook

%dir %_docdir/HTML/fr/kcontrol/passwords/
%doc %_docdir/HTML/fr/kcontrol/passwords/common
%doc %_docdir/HTML/fr/kcontrol/passwords/*.bz2
%doc %_docdir/HTML/fr/kcontrol/passwords/*.docbook

%dir %_docdir/HTML/fr/kcontrol/powerctrl/
%doc %_docdir/HTML/fr/kcontrol/powerctrl/common
%doc %_docdir/HTML/fr/kcontrol/powerctrl/*.bz2
%doc %_docdir/HTML/fr/kcontrol/powerctrl/*.docbook

%dir %_docdir/HTML/fr/kcontrol/proxy/
%doc %_docdir/HTML/fr/kcontrol/proxy/common
%doc %_docdir/HTML/fr/kcontrol/proxy/*.bz2
%doc %_docdir/HTML/fr/kcontrol/proxy/*.docbook

%dir %_docdir/HTML/fr/kcontrol/screensaver/
%doc %_docdir/HTML/fr/kcontrol/screensaver/common
%doc %_docdir/HTML/fr/kcontrol/screensaver/*.bz2
%doc %_docdir/HTML/fr/kcontrol/screensaver/*.docbook

%dir %_docdir/HTML/fr/kcontrol/smb/
%doc %_docdir/HTML/fr/kcontrol/smb/common
%doc %_docdir/HTML/fr/kcontrol/smb/*.bz2
%doc %_docdir/HTML/fr/kcontrol/smb/*.docbook

%dir %_docdir/HTML/fr/kcontrol/spellchecking/
%doc %_docdir/HTML/fr/kcontrol/spellchecking/common
%doc %_docdir/HTML/fr/kcontrol/spellchecking/*.bz2
%doc %_docdir/HTML/fr/kcontrol/spellchecking/*.docbook

%dir %_docdir/HTML/fr/kcontrol/useragent/
%doc %_docdir/HTML/fr/kcontrol/useragent/common
%doc %_docdir/HTML/fr/kcontrol/useragent/*.bz2
%doc %_docdir/HTML/fr/kcontrol/useragent/*.docbook

%dir %_docdir/HTML/fr/kcontrol/windowmanagement/
%doc %_docdir/HTML/fr/kcontrol/windowmanagement/common
%doc %_docdir/HTML/fr/kcontrol/windowmanagement/*.bz2
%doc %_docdir/HTML/fr/kcontrol/windowmanagement/*.docbook

%dir %_docdir/HTML/fr/keduca/
%doc %_docdir/HTML/fr/keduca/common
%doc %_docdir/HTML/fr/keduca/*.bz2
%doc %_docdir/HTML/fr/keduca/*.docbook

%dir %_docdir/HTML/fr/kiconedit/
%doc %_docdir/HTML/fr/kiconedit/common
%doc %_docdir/HTML/fr/kiconedit/*.bz2
%doc %_docdir/HTML/fr/kiconedit/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/blockdevices/
%doc %_docdir/HTML/fr/kinfocenter/blockdevices/common
%doc %_docdir/HTML/fr/kinfocenter/blockdevices/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/blockdevices/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/devices/
%doc %_docdir/HTML/fr/kinfocenter/devices/common
%doc %_docdir/HTML/fr/kinfocenter/devices/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/devices/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/dma/
%doc %_docdir/HTML/fr/kinfocenter/dma/common
%doc %_docdir/HTML/fr/kinfocenter/dma/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/dma/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/
%doc %_docdir/HTML/fr/kinfocenter/common
%doc %_docdir/HTML/fr/kinfocenter/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/interrupts/
%doc %_docdir/HTML/fr/kinfocenter/interrupts/common
%doc %_docdir/HTML/fr/kinfocenter/interrupts/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/interrupts/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/ioports/
%doc %_docdir/HTML/fr/kinfocenter/ioports/common
%doc %_docdir/HTML/fr/kinfocenter/ioports/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/ioports/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/memory/
%doc %_docdir/HTML/fr/kinfocenter/memory/common
%doc %_docdir/HTML/fr/kinfocenter/memory/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/memory/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/nics/
%doc %_docdir/HTML/fr/kinfocenter/nics/common
%doc %_docdir/HTML/fr/kinfocenter/nics/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/nics/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/partitions/
%doc %_docdir/HTML/fr/kinfocenter/partitions/common
%doc %_docdir/HTML/fr/kinfocenter/partitions/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/partitions/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/pci/
%doc %_docdir/HTML/fr/kinfocenter/pci/common
%doc %_docdir/HTML/fr/kinfocenter/pci/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/pci/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/pcmcia/
%doc %_docdir/HTML/fr/kinfocenter/pcmcia/common
%doc %_docdir/HTML/fr/kinfocenter/pcmcia/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/pcmcia/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/processor/
%doc %_docdir/HTML/fr/kinfocenter/processor/common
%doc %_docdir/HTML/fr/kinfocenter/processor/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/processor/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/protocols/
%doc %_docdir/HTML/fr/kinfocenter/protocols/common
%doc %_docdir/HTML/fr/kinfocenter/protocols/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/protocols/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/samba/
%doc %_docdir/HTML/fr/kinfocenter/samba/common
%doc %_docdir/HTML/fr/kinfocenter/samba/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/samba/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/scsi/
%doc %_docdir/HTML/fr/kinfocenter/scsi/common
%doc %_docdir/HTML/fr/kinfocenter/scsi/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/scsi/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/sound/
%doc %_docdir/HTML/fr/kinfocenter/sound/common
%doc %_docdir/HTML/fr/kinfocenter/sound/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/sound/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/usb/
%doc %_docdir/HTML/fr/kinfocenter/usb/common
%doc %_docdir/HTML/fr/kinfocenter/usb/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/usb/*.docbook

%dir %_docdir/HTML/fr/kinfocenter/xserver/
%doc %_docdir/HTML/fr/kinfocenter/xserver/common
%doc %_docdir/HTML/fr/kinfocenter/xserver/*.bz2
%doc %_docdir/HTML/fr/kinfocenter/xserver/*.docbook


%dir %_docdir/HTML/fr/klickety/
%doc %_docdir/HTML/fr/klickety/common
%doc %_docdir/HTML/fr/klickety/*.bz2
%doc %_docdir/HTML/fr/klickety/*.docbook

%dir %_docdir/HTML/fr/kmathtool/
%doc %_docdir/HTML/fr/kmathtool/common
%doc %_docdir/HTML/fr/kmathtool/*.bz2
%doc %_docdir/HTML/fr/kmathtool/*.docbook

%dir %_docdir/HTML/fr/kmplot/
%doc %_docdir/HTML/fr/kmplot/common
%doc %_docdir/HTML/fr/kmplot/*.bz2
%doc %_docdir/HTML/fr/kmplot/*.docbook

%dir %_docdir/HTML/fr/kolf/
%doc %_docdir/HTML/fr/kolf/common
%doc %_docdir/HTML/fr/kolf/*.bz2
%doc %_docdir/HTML/fr/kolf/*.docbook

%dir %_docdir/HTML/fr/kompare/
%doc %_docdir/HTML/fr/kompare/common
%doc %_docdir/HTML/fr/kompare/*.bz2
%doc %_docdir/HTML/fr/kompare/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/babel/
%doc %_docdir/HTML/fr/konq-plugins/babel/common
%doc %_docdir/HTML/fr/konq-plugins/babel/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/babel/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/crashes/
%doc %_docdir/HTML/fr/konq-plugins/crashes/common
%doc %_docdir/HTML/fr/konq-plugins/crashes/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/crashes/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/dirfilter/
%doc %_docdir/HTML/fr/konq-plugins/dirfilter/common
%doc %_docdir/HTML/fr/konq-plugins/dirfilter/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/dirfilter/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/domtreeviewer/
%doc %_docdir/HTML/fr/konq-plugins/domtreeviewer/common
%doc %_docdir/HTML/fr/konq-plugins/domtreeviewer/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/domtreeviewer/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/imgallery/
%doc %_docdir/HTML/fr/konq-plugins/imgallery/common
%doc %_docdir/HTML/fr/konq-plugins/imgallery/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/imgallery/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/khtmlsettings/
%doc %_docdir/HTML/fr/konq-plugins/khtmlsettings/common
%doc %_docdir/HTML/fr/konq-plugins/khtmlsettings/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/khtmlsettings/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/kuick/
%doc %_docdir/HTML/fr/konq-plugins/kuick/common
%doc %_docdir/HTML/fr/konq-plugins/kuick/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/kuick/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/mediaplayer/
%doc %_docdir/HTML/fr/konq-plugins/mediaplayer/common
%doc %_docdir/HTML/fr/konq-plugins/mediaplayer/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/mediaplayer/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/smbmounter/
%doc %_docdir/HTML/fr/konq-plugins/smbmounter/common
%doc %_docdir/HTML/fr/konq-plugins/smbmounter/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/smbmounter/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/uachanger/
%doc %_docdir/HTML/fr/konq-plugins/uachanger/common
%doc %_docdir/HTML/fr/konq-plugins/uachanger/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/uachanger/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/validators/
%doc %_docdir/HTML/fr/konq-plugins/validators/common
%doc %_docdir/HTML/fr/konq-plugins/validators/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/validators/*.docbook

%dir %_docdir/HTML/fr/konq-plugins/webarchiver/
%doc %_docdir/HTML/fr/konq-plugins/webarchiver/common
%doc %_docdir/HTML/fr/konq-plugins/webarchiver/*.bz2
%doc %_docdir/HTML/fr/konq-plugins/webarchiver/*.docbook

%dir %_docdir/HTML/fr/kpercentage/
%doc %_docdir/HTML/fr/kpercentage/common
%doc %_docdir/HTML/fr/kpercentage/*.bz2
%doc %_docdir/HTML/fr/kpercentage/*.docbook

%dir %_docdir/HTML/fr/kpovmodeler/
%doc %_docdir/HTML/fr/kpovmodeler/common
%doc %_docdir/HTML/fr/kpovmodeler/*.bz2
%doc %_docdir/HTML/fr/kpovmodeler/*.docbook

%dir %_docdir/HTML/fr/krfb/
%doc %_docdir/HTML/fr/krfb/common
%doc %_docdir/HTML/fr/krfb/*.bz2
%doc %_docdir/HTML/fr/krfb/*.docbook

%dir %_docdir/HTML/fr/ksim/
%doc %_docdir/HTML/fr/ksim/common
%doc %_docdir/HTML/fr/ksim/*.bz2
%doc %_docdir/HTML/fr/ksim/*.docbook

%dir %_docdir/HTML/fr/kstars/
%doc %_docdir/HTML/fr/kstars/common
%doc %_docdir/HTML/fr/kstars/*.bz2
%doc %_docdir/HTML/fr/kstars/*.docbook
%doc %_docdir/HTML/fr/kstars/*.png

%dir %_docdir/HTML/fr/ktimer/
%doc %_docdir/HTML/fr/ktimer/common
%doc %_docdir/HTML/fr/ktimer/*.bz2
%doc %_docdir/HTML/fr/ktimer/*.docbook

%dir %_docdir/HTML/fr/krec/
%doc %_docdir/HTML/fr/krec/common
%doc %_docdir/HTML/fr/krec/*.bz2
%doc %_docdir/HTML/fr/krec/*.docbook

%dir %_docdir/HTML/fr/kxconfig/
%doc %_docdir/HTML/fr/kxconfig/common
%doc %_docdir/HTML/fr/kxconfig/*.bz2
%doc %_docdir/HTML/fr/kxconfig/*.docbook

%dir %_docdir/HTML/fr/helpindex/
%doc %_docdir/HTML/fr/helpindex/common
%doc %_docdir/HTML/fr/helpindex/*.bz2
%doc %_docdir/HTML/fr/helpindex/*.docbook


%dir %_docdir/HTML/fr/kpf/
%doc %_docdir/HTML/fr/kpf/common
%doc %_docdir/HTML/fr/kpf/*.bz2
%doc %_docdir/HTML/fr/kpf/*.docbook

   



#
%dir %_datadir/apps/
%dir %_datadir/apps/amor/
%_datadir/apps/amor/tips-fr
#
#
%dir %_datadir/apps/ktuberling/
%dir %_datadir/apps/ktuberling/sounds/
%dir %_datadir/apps/ktuberling/sounds/fr/
%_datadir/apps/ktuberling/sounds/fr/*.wav
#
#
#
%dir %_datadir/locale/
%dir %_datadir/locale/fr/
%_datadir/locale/fr/charset
%_datadir/locale/fr/*.desktop
%_datadir/locale/fr/*.png
#
#
%dir %_datadir/locale/fr/LC_MESSAGES/
%_datadir/locale/fr/LC_MESSAGES/*.mo



%changelog
* Tue Jan 14 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-1mdk
- 3.1

* Mon Jan 06 2003 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc6.1mdk
- rc6 

* Tue Nov 27 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc5.1mdk
- kde3.1

* Tue Nov 12 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc3.1mdk
- rc3

* Wed Oct 30 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.rc1.1mdk
- rc1

* Mon Oct 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.2mdk
- fix group

* Thu Oct 10 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.1-0.beta2.1mdk
- beta2

* Mon Oct 07 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.4-1mdk
- 3.0.4

* Wed Sep 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-2mdk
- requires

* Mon Aug 19 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.3-1mdk
- kde3.0.3

* Thu Jul 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-2mdk
- Remove koffice message

* Mon Jul 01 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.2-1mdk
- kde3.0.2

* Mon May 13 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0.1-1mdk
- kde3.0.1

* Sun Apr 14 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-2mdk
- update

* Tue Mar 26 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-1mdk
- kde3.0

* Sat Feb 10 2002 David BAUDENS <baudens@mandrakesoft.com> 3.0-0.beta2.2mdk
- Rewrite %%files section respecting alphabetic order
- Add missing files
- Clean spec

* Mon Feb 04 2002 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta2.1mdk
- beta2

* Thu Dec 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0-0.beta1.1mdk
- Rename to allow KDE 2 & 3 to be installed in same time

* Wed Dec 12 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 3.0beta1-1mdk
- kde 3.0 beta1

* Wed Nov 14 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.2-1mdk
- kde 2.2.2

* Fri Sep 20 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2.1-1mdk
- kde 2.2.1

* Wed Aug 29 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-2mdk
- remove koffice messages

* Thu Aug 07 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-1mdk
- kde 2.2

* Tue Aug 01 2001 Laurent MONTEL <lmontel@mandrakesoft.com> 2.2-0.pre1.1mdk
- kde 2.2 pre1

* Thu Jun 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.beta1.1mdk
- KDE 2.2.beta1
- Automatically build right package for right distribution

* Sat Jun 09 2001 David BAUDENS <baudens@mandrakesoft.com> 2.2-0.alpha2.1mdk
- KDE 2.2.alpha2

* Wed Mar 28 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-2mdk
- Add Obsoletes tag to allow clean update

* Tue Mar 22 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1.1-1mdk
- KDE 2.1.1

* Sun Feb 26 2001 David BAUDENS <baudens@mandrakesoft.com> 2.1-1mdk
- KDE 2.1
